p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2000px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:10px;top:290px;width:1080px;height:25px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:935px;height:265px;z-index:3;min-width:935px;}
#Img1Inner {position: absolute;width:935px;height:265px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:10px;top:315px;width:930px;height:1500px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(128, 255, 255, 0.102);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A80FFFF,endColorstr=#1A80FFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:818px;top:50px;width:112px;height:288px;z-index:5;min-width:112px;}
#Img3Inner {position: absolute;width:112px;height:288px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:140px;top:49px;width:650px;height:812px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:112px;height:288px;z-index:7;min-width:112px;}
#Img2Inner {position: absolute;width:112px;height:288px;border:0px;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:225px;top:330px;width:486px;height:396px;z-index:8;}
#Facebook {display:block;overflow:hidden;position:absolute;left:448px;top:762px;width:65px;height:80px;z-index:9;}
#Facebook { background:url( ./images/contactus_Facebookdefault.png);background-repeat:no-repeat; padding: 10px; width: 45px; height:60px;overflow: visible; }
#Facebook ul { padding: 0; margin: 0; list-style-type: none;} 
#Text2 {word-wrap:break-word; display:block;position:absolute;left:308px;top:1171px;width:300px;height:22px;z-index:10;}
